<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window width="206" height="327" caption="0,0,0,0" >
  <Font name="微软雅黑" size="12" bold="false" italic="false" indexfont="yahei_12" />
  <Font name="微软雅黑" size="13" bold="false" italic="false" indexfont="yahei_13" />
  <Font name="微软雅黑" size="14" bold="false" italic="false" indexfont="yahei_14" />
  <Font name="微软雅黑" size="12" bold="true" italic="false" indexfont="yahei_bold_12" />
  <Font name="微软雅黑" size="16" bold="true" italic="false" indexfont="yahei_bold_16" />
  <Font name="微软雅黑" size="20" bold="false" italic="false" indexfont="yahei_20" />
  <Font name="IQYHT" size="12" charset="1" indexfont="iqiyi_12"/>

  <WeakVerticalLayout name="root" placeholder="true" bkcolor="prev_dialog_bkcolor" borderround="4,4" bordersize="1" bordercolor="#1E000000">
    <WeakButton name="hot" float="true" />

    <WeakVerticalLayout width="206" height="115" placeholder="true" >
      <WeakPlayer name="video" float="true" width="206" heihgt="115" maxwidth="206" maxheight="115" pos="0,0,206,115" bkcolor="#FF000000"
          placeholder="true" BorderRadius="4" />

      <WeakButton normalimage="file='prevue/left.png'" float="true" width="60" height="48" pos="0,0,60,48" visible="true"
                 placeholder="true" />

      <WeakButton normalimage="file='prevue/right.png'" float="true" width="60" height="48" pos="146,0,206,48" visible="true"
                 placeholder="true" />

      <WeakCheckBox name="mute" float="true" width="24" height="22" pos="8,8,32,30"
          normalimage="file='prevue/voice_mute.svg' align='center'"
          hotimage="file='prevue/voice_mute_hover.svg' align='center'"
          selectednormalimage="file='prevue/voice_normal.svg' align='center'"
          selectedhotimage="file='prevue/voice_normal_hover.svg' align='center'"
          selectedpushedimage="file='prevue/voice_normal_hover.svg' align='center"
                />

      <WeakVerticalLayout name="collector_container" float="true" width="24" height="23" pos="174,8,198,31"
                          usergroup="prevue_collector_remove_style_opposite_visible" event="EventNothingToDo" >
        <WeakCheckBox name="collector" width="24" height="23"
                      usergroup="prevue_collector_opposite_visible" event="EventVisibleOpposite"
            normalimage="file='prevue/not_collector.svg' align='center'"
            hotimage="file='prevue/not_collector_hover.svg' align='center'"
            selectednormalimage="file='prevue/collector.svg' align='center'"
            selectedhotimage="file='prevue/collector_hover.svg' align='center'  "
            selectedpushedimage="file='prevue/collector_hover.svg' align='center'"
                />
        <WeakButton name="not_collector" width="24" height="23" tooltip="暂不支持收藏"
            usergroup="prevue_collector_opposite_visible" event="EventNothingToDo"
            normalimage="file='prevue/not_collector.svg' align='center'"
                />
      </WeakVerticalLayout>

      <WeakButton name="remove" float="true" width="16" height="16" pos="178,12,194,28"
                    usergroup="prevue_collector_remove_style_opposite_visible" event="EventVisibleOpposite"
          normalimage="file='prevue/delete.svg' align='center'" />

      <WeakLabel name="loading" bkimage="prevue/loading-discard.apng" float="true" width="16" height="16" pos="95,50,111,66"
                 placeholder="true" />

      <WeakLabel name="score" float="true" width="206" height="40" placeholder="true" pos="0,75,206,115"
                 text="" textpadding="0,0,12,12"
                 align="rightbottom" textcolor="#FFF77200"  indexfont="iqiyi_12"
                 gradient="linear startpoint='0.5,0' endpoint='0.5,1.0' colorstops=((#00000000, 0) (#FF000000, 1.0))"
                       />
    </WeakVerticalLayout>

    <WeakButton name="interact" visible="false" width="182" height="32" maxheight="44" padding="12,12,12,0" borderround="2,2"
                winWidth="206" winHeight="283" winHeightValue="windowsHeight-thisMaxHeight"
                normalimage="prevue/interact.png"
                hotimage="prevue/interact_hover.png"
                gradient="linear startpoint='0.93,-0.05' endpoint='0.01,0..91' colorstops=((#FFE6B673, 0) (#FFEFC892 , 1.0))"
                textcolor="#FF663C00" align="leftvcenter" font="yahei_12" textpadding="10,10,10,10" singleline="true" endellipsis="true" />


    <WeakVerticalLayout width="182" height="150" placeholder="true" padding="12,12,12,0" >
      <WeakLabel name="name" width="182" height="14" textpadding="0,0,0,0" placeholder="true"
          align="left" singleline="true" endellipsis="true" autotip="true"
          textcolor="prevue_title_txt_color" indexfont="yahei_14"/>

      <WeakVerticalLayout width="182" height="84" placeholder="true" >
        <WeakHorizontalLayout name="tags" width="182" height="18" maxwidth="182" padding="0,10,0,0" placeholder="true" >
          <WeakLabel name="tag1" borderround="2,2" width="34" height="18" padding="0,0,0,0" bkcolor="prevue_tag_bk_color" text="内地" textpadding="5,3,5,3" align="center" textcolor="prevue_tag_txt_color" placeholder="true" indexfont="yahei_12" />
          <WeakLabel name="tag2" borderround="2,2" width="34" height="18" padding="4,0,0,0" bkcolor="prevue_tag_bk_color" text="古装" textpadding="5,3,5,3" align="center" textcolor="prevue_tag_txt_color" placeholder="true" indexfont="yahei_12" />
          <WeakLabel name="tag3" borderround="2,2" width="34" height="18" padding="4,0,0,0" bkcolor="prevue_tag_bk_color" text="爱情" textpadding="5,3,5,3" align="center" textcolor="prevue_tag_txt_color" placeholder="true" indexfont="yahei_12" />
        </WeakHorizontalLayout>
        <WeakLabel name="contributor" width="182" height="12" padding="0,7,0,0" text="主演：" placeholder="true"
                   align="left" singleline="true" endellipsis="true" textcolor="prevue_txt_color"  indexfont="yahei_12"/>
        <WeakContainer width="182" height="40" padding="0,7,0,0" placeholder="true">
          <WeakButton name="detail" height="40" autotip="true" float="true" singleline="false" align="left" endellipsis="true"
                      linespace="0" indexfont="yahei_12" textcolor="prevue_txt_color"/>
        </WeakContainer>
      </WeakVerticalLayout>

      <WeakHorizontalLayout width="182" height="32" padding="0,10,0,0" placeholder="true" >
        <WeakButton name="play" width="98" height="32" text="立即播放" borderround="2,2"
            gradient="linear startpoint='1.0,0.17' endpoint='0,0.44' colorstops=((#FF08CC7E, 0) (#FF00CC4C, 1.0))"
            hot-gradient-discard="linear startpoint='1.0,0.17' endpoint='0,0.44' colorstops=((#FF39D697, 0) (#FF33D66F, 1.0))"
            textcolor="#FFFFFFFF" align="leftvcenter" font="yahei_14" textpadding="30,0,0,0"
            normalimage="file='prevue/play.svg' dest='12,9,26,23'
                                        svg-fill-color='#FFFFFFFF'
                                        hot-svg-fill-color='#FFFFFFFF'
                                        pushed-svg-fill-color='#FFFFFFFF' " />
        <Control placeholder="true" />
        <WeakButton name="miniplay" width="56" height="16" text="小窗看" textpadding="20,2,0,2" padding="0,8,0,8"
            textcolor="prevue_mini_txt_color" hottextcolor="player_control_hover_color"  font="yahei_12"
            normalimage="file='prevue/mini.svg' dest='0,0,16,16'
                                        svg-fill-color='prevue_mini_txt_color'
                                        hot-svg-fill-color='player_control_hover_color'
                                        pushed-svg-fill-color='player_control_press_color' " />
      </WeakHorizontalLayout>
      <Control placeholder="true" />
    </WeakVerticalLayout>
  </WeakVerticalLayout>
</Window>
